{
  "navigationBarTitleText": "我的供应",
  "usingComponents": {
    "tn-nav-bar": "/tuniao-ui/components/tn-nav-bar/tn-nav-bar",
    "uv-sticky": "/uni_modules/uv-sticky/components/uv-sticky/uv-sticky",
    "tn-tabs-swiper": "/tuniao-ui/components/tn-tabs-swiper/tn-tabs-swiper",
    "tn-tag": "/tuniao-ui/components/tn-tag/tn-tag",
    "tn-grid": "/tuniao-ui/components/tn-grid/tn-grid",
    "tn-grid-item": "/tuniao-ui/components/tn-grid-item/tn-grid-item",
    "tn-modal": "/tuniao-ui/components/tn-modal/tn-modal",
    "tn-empty": "/tuniao-ui/components/tn-empty/tn-empty"
  }
}